body{
    background: #fff;
}

/*common style*/
.container.mb30.mt30>.span9{
    min-height: 560px;
}
#supportTrigger{
    background: url('../img/consultant.png') no-repeat !important;
    height: 226px !important;
    width: 32px !important;
}
a{
    outline: none !important; 
}
.mb30{
    margin-bottom: 30px;
}
.mt30{
    margin-top: 30px;
}
.bt{
    border-top: 3px #e5332f solid;
}
ul.left{
    margin: 0px;
    list-style: none;
}
.span3{
    margin-left: 0px;
    margin-right: 20px;
}
.span9, .span5, .span7, .span6{
    margin-left: 0px
}
.print-btn{
    padding: 5px 10px;
}
/*@end*/

/*header style*/
.header{
    height: 110px;
    overflow: hidden;
    padding-top: 20px;
}
.logo, .sales, .phone, .search{
    margin: 0px;
}
.logo{
    background: url('../img/logo.png') no-repeat;
    height: 81px;
    display: block;
}
.sales{
    background: url('../img/sales.png') left center no-repeat;
    padding: 20px 0px 20px 85px;
    font-size: 19px;
    color: #000;
    margin-right: 25px;
    
}
a.sales:hover, a.sales:focus{
    color: #000;
}
.phone{
    color: #E5332F;
    margin-top: 17px;
}
.phone>span{
    color: #646464;
    font-size: 18px;
    display: block;
    margin-top: 5px;
}
.phone>span>span{
    font-weight: bold;
    color: #000;
}
.search{
    margin-top: 15px;
    margin-right: 23px;
}
.search input[type="text"] {
    background-color: #E6E6E6;
    border-radius: 30px 30px 30px 30px;
    padding: 8px 10px;
    width: 100%;
    
}
.search>form{
    position: relative;
}
.search>form input[type="submit"]{
    background: url("../img/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 20px;
    position: absolute;
    right: -12px;
    top: 9px;
    width: 20px;
} 
/*@end*/

/*menu style*/
.fixed{
    position: fixed;
    top:0;
    z-index: 99999;
}
.top-menu{
}
.top-menu ul.navi>li{
    position: relative;
}
.top-menu ul.navi>li.hidden {
    display: none;
}
.navi li ul{
    position: absolute;
    display: none;
}
.navi li:hover ul{
    display: block;
}
.top-menu ul{
    background: #4d4d4d;
    list-style: none;
    margin: 0px;
}
.navi{
    display: table;
    width: 100%;
}
.navi>li{
    display: table-cell;
    width: 1%;
    float: none;
    border-right: 1px solid #7d7d7d;
    vertical-align: middle;
}
.navi li:last-child{
    border-right: 0;
}
.navi>li:hover{
    background: #e5332f;    
}
.sub-menu li:hover{
    background: #000;    
}
.navi>li>a{
    padding: 15px 14px;
    color: #fefefe;
    font-weight: bold;
    text-align: center;
    display: block;
}
.navi li a:hover{
    text-decoration: none;
}
.sub-menu {z-index: 9}
.sub-menu a{
    padding: 15px 53px;
    color: #fefefe;
    font-weight: bold;
    display: block;
}
.container-fluid.m{
    margin-bottom: 30px;
    margin-top: 30px;
}
.page-menu{
    /*
    width: 1194px;
    */
    display: table;
    margin: auto;
}
.page-menu a{
    display: block;
    text-align: center;
    color: #000;
}
.page-menu .span2{
    margin: 0 0 0 25px;    
}
.hov{
    transition: -moz-transform 0.5s ease-in-out 0s;
    transition: -ms-transform 0.5s ease-in-out 0s;
    transition: -webkit-transform 0.5s ease-in-out 0s;
    transition: -o-transform 0.5s ease-in-out 0s;
    transition: 0.5s ease-in-out 0s;
}
.hov:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transition: -moz-transform 0.3s ease-in-out 0s;
    transition: -ms-transform 0.3s ease-in-out 0s;
    transition: -webkit-transform 0.3s ease-in-out 0s;
    transition: -o-transform 0.3s ease-in-out 0s;
    transition: 0.3s ease-in-out 0s;

}
.page-menu img{
    margin-bottom: 10px;
    display: block;
}
/*@end*/

/*carousel style*/
.carousel-caption{
    height: 70px;
    width: 1100px;
    background: url('../img/bg-carousel.png') repeat;
    margin: 0 auto;
    padding-top: 15px;
}
.carousel-title{
    background: none repeat scroll 0 0 #E5332F;
    color: #FFFFFF;
    font-size: 23px;
    font-weight: bold;
    height: 57px;
    left: 60px;
    line-height: 30px;
    padding: 20px;
    position: absolute;
    top: 30px;
    width: 305px;
}
/*@end*/
.error {
    color: red;
    font-size: 12px;
    font-style: italic;
}

/*Gallery style*/

.gallery a{
    color: #000;
}
.gallery a:hover{
    color: #000;
}
.gallery .span9{
    margin-bottom: 20px;
    min-height: 0 !important;
}
.gallery .span4{
    margin-left: 0px;
    margin-right: 20px;
}
.gallery .span4 img{
    padding: 2px;
    border: 1px solid #cdcdcd;
}
.gallery .span4 img:hover{
    box-shadow: 0px 0px 8px #cdcdcd;
}
.screenshots .img1, .screenshots .img2, .screenshots .img3{
    width: 270px;
    height: 158px;    
}

.img1{
    padding: 2px;
    border: 1px solid #cdcdcd;
    margin-bottom: 20px;
}
.img2{
    overflow: hidden;
}
.img3{
    display: table-cell;
    text-align: center;
    vertical-align: middle;    
}
.img1:hover{
    box-shadow: 0px 0px 10px #cdcdcd; 
}
/*End ---*/

/*bxslider style*/

.sld.span3{
    margin-right: 20px;
    margin-left: 0px;
    border-radius: 4px;
    cursor: pointer;
    color: #000;
}

.sld-title span{
    display: block;
    font-weight: normal;
}
.sld-info{
    cursor: pointer;
    background: rgba(0,0,0,0.6);
    position: absolute;
    bottom: -151px;
    border-radius: 6px;
    font-size: 13px;
    z-index: 99999;
    transition: bottom 0.7s ease 0.2s;
    
}
.sld-info:hover{
    background: rgba(220,1,1,1);
    bottom: 0px;
    transition: bottom 0.7s ease 0.2s;
}
.sld-title{
    height: 40px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    border-radius: 6px 6px 0px 0px;
    padding: 10px;
}
.sld-desc{
    background: #E6E6E6;
    height: 132px;
    padding: 10px;
}
/*@end bxslider*/

/*footer style*/
.footer{
    background: #202020;
}
.footer .container{
    position: relative;
}
.scroll-up{
    background: url('../img/scroll-up.png') no-repeat;
    height: 31px;
    width: 31px;
    position: absolute;
    right: -43px;
    top:10px;
    display: block;
}
.f-text{
    color: #fff;
    margin: 20px 0px;
    height: 40px;
}
.f-text a{
    color: #fff;
    text-decoration: underline;
}
.f-text .pull-right{
    text-align: right;
}

/*@end*/

.wrap-contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/*responsive style*/
@media (min-width: 1300px){
    .container.c{
        width: 1300px;
    }
}
@media (min-width: 1250px) and (max-width: 1280px){
    .container.c{
        width: 1250px;
    }
    ul.left li img{
        width: 45px;
    }
    .left a span{
        font-size: 16px;
    }  
}
@media (min-width: 1100px) and (max-width: 1249px) {
    .container.c{
        width: 1230px;
    }
    ul.left li img{
        width: 45px;
    }
    .left a span{
        font-size: 16px;
    }       
}
@media (min-width: 1050px) and (max-width: 1099px) {
    .container.c{
        width: 1050px;
    }
    ul.left li img{
        width: 45px;
    }
    .left a span{
        font-size: 16px;
    }    
}
@media (min-width: 950px) and (max-width: 1049px) {
    .container.c{
        width: 1024px;
    }
    ul.left li img{
        width: 45px;
    }
    .left a span{
        font-size: 16px;
    }
}
@media (min-width: 800px) and (max-width: 949px) {
    .container.c{
        width: 920px;
    }
    .wrap-contacts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
/*@end*/

/*page style*/
.breadcrumbs a{
    color: #000;
}
.nc_table a{
    display: block;
    font-size: 20px;
    font-style: italic;
    margin-bottom: 10px;
    color: #666;
}
.gr1 img{
    padding: 2px;
    border: 1px solid #cdcdcd;
    margin-right: 10px;
}
.page-declaration a{
    text-decoration: underline;
}
.page-declaration td{
    padding: 10px 0px;
    border-bottom: 1px dashed #cdcdcd;
}
/*@end page*/

/*project page*/
.object-page h1{
    margin:20px 0px;
    font-size: 24px;
}
.project-list-item{
    margin: 0px 0px 20px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #767676;
    overflow: hidden;
}

.pr-navi{
    list-style: none outside none;
    margin: 0;
    display: table;
    border-bottom: 1px solid #e5332f;
    width: 100%;
}
ul.pr-navi > li {
    position: relative;
    border-right: 2px solid #fff;
    display: table-cell;
    float: none;
    vertical-align: bottom;
    height: 40px;
}
ul.pr-navi > li a{
    background: #d4d4d4;    
    color: #767676;
    display: block;
    padding: 7px 0px;
    text-align: center;
    position: relative;
}
ul.pr-navi > li a:hover{
    color: #fff;
    text-decoration: none;
}
ul.pr-navi > li:hover, ul.pr-navi > li.active{
    background: #d5231f;
    vertical-align: middle;
}
.bottom-arrow{
    position: absolute;
    background: url('../img/bottom-arrow.png') no-repeat;
    height: 7px;
    width: 18px;
    bottom: -9px;
    left: 45%;
    display: none;
}
ul.pr-navi > li:hover a, ul.pr-navi > li.active a{
    color: #fff;
    background: #d5231f;
}
ul.pr-navi > li:hover .bottom-arrow, ul.pr-navi > li.active .bottom-arrow{
    display: block;
}
ul.pr-navi > li:last-child{
    border: 0;
}
ul.left li{
    margin-bottom: 10px;
}
ul.left li span{
    display: table-cell;
    vertical-align: middle;
}
ul.left li img{
    width: 75px;
}
ul.left li a{
    color: #000;
    font-size: 19px;
}
ul.left li a span:hover{
    text-decoration: underline !important;
}
ul.left li a span:last-child{
    padding-left: 15px;
    width: 160px;
}
/*@end project*/

/*news style*/
.news-item{
    margin-bottom: 20px;
}
.news-h1 a{
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.news-date-time{
    color: #aaaaaa;
}
.smi-item{
    border-bottom: 1px dashed #cdcdcd;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.news-block{
    padding-bottom: 0px;
}
.news-block a h4{
    color: #000;
}
.news-items{
    margin-bottom: 10px;
}
.news-items .news-item:last-child{
    margin-right: 0px;
} 
.all-news{
    text-align: center;
    padding: 10px 0px;
    background: #d0d0d0;
}
.all-news a{
    color:#000;
}
.news-item.span4{
    margin-right: 20px;
    margin-left: 0px;
}
.news-item .datetime{
    color: #808080;
    margin-bottom: 15px;
}
.container-fluid.n{
    background: #eeeeee;
    margin-bottom: 30px;
}
/*@end news*/

/*carousel style*/
.container.c{
    margin-bottom: 20px;
    position: relative;
}
.container.c .item p {
    position: absolute;
}
.nivo-prevNav {
    background: url('../img/prev.png') no-repeat;
    right: 15px;
}
.nivo-nextNav {
    background: url('../img/next.png') no-repeat;
}
.nivo-directionNav a {
    height: 51px;
    opacity: 0.5;
    position: absolute;
    width: 29px;
}
.nivo-directionNav a:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.nivo-caption {
    background: none;
    height: 100%;
    opacity: 1;
}
.nivo-caption span {
    background: #ff2f2b;
    padding: 25px 0;
    position: absolute;
    left: 2%;
    top: 25px;
    min-width: 300px;
    font-size: 28px;
    font-weight:bold;
    text-align: center;
}
.nivo-caption p {
    position: absolute;
    padding: 10px 20px;
    left: 50%;
    bottom: 0;
    background: rgba(138,137,135,.8);
    width: 83%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    line-height: 24px;
}
/*@end*/

/*search page style*/
.search-result a{
    font-size: 16px;
    color: #000;
}
.search-result li{
    margin-bottom: 7px;
}
/*@end search page*/
.span9 .decl-info {
    text-align: right;
}
.span9 .decl-info span {
    font-style: italic;
}
.item-decl {
    font-size:18px;
    font-weight:bold;
}
.span9 .decl-info .user,
.span9 .decl-info .date {
    font-size:14px;
    color: #333;
}
.span9 .edit-text {
    padding: 15px 10px;
    margin-bottom:10px;
    border: 1px solid #eee;
}

.gal-item {
    max-width: 438px;
    display: inline-block;
    margin-bottom: 5px;
}